跳到主要内容

删除策略研究产出

DELETE/research/experiments/{id}/strategies/{code}在线调试
DELETE https://api.shengkezhi.com/open/v1/research/experiments/experiment_20260701_001/strategies/STRAT_MOMENTUM_001
等效 curl
curl "https://api.shengkezhi.com/open/v1/research/experiments/experiment_20260701_001/strategies/STRAT_MOMENTUM_001" \
  -H "Authorization: Bearer sk_xxx"

DELETE /research/experiments/{id}/strategies/{code} — 删除策略研究产出。

需在请求头携带 Authorization: Bearer sk_xxx

请求参数

参数位置类型必填默认值说明
idpathstring-策略探索实验编号
codepathstring-候选策略编号

响应 data

字段类型必填说明
deletedboolean删除是否完成;成功响应恒为 true。
experiment_idstring被删除候选所属的策略探索编号。
strategy_codestring被删除候选的策略编号。

调用示例

curl -X DELETE "https://api.shengkezhi.com/open/v1/research/experiments/experiment_20260701_001/strategies/STRAT_MOMENTUM_001" \
-H "Authorization: Bearer sk_xxx"
{
"code": 0,
"data": {
"deleted": true,
"experiment_id": "experiment_20260701_001",
"strategy_code": "STRAT_MOMENTUM_001"
},
"msg": "ok"
}